=== debian/control ===
Source: fapolicyd
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Uploaders: Fukui Daichi <a.dog.will.talk@akane.waseda.jp>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-exec,
	       libudev-dev,
	       libssl-dev,
	       libcap-ng-dev,
	       uthash-dev,
	       libmagic-dev,
	       libseccomp-dev,
	       liblmdb-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/fapolicyd
Vcs-Git: https://salsa.debian.org/debian/fapolicyd.git
Homepage: https://github.com/linux-application-whitelisting/fapolicyd

Package: fapolicyd
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}, adduser
Description: File Access Policy Daemon
 Fapolicyd is a userspace daemon that determines access rights to files
 based on a trust database and file or process attributes.
 .
 It can be used to either blacklist or whitelist file access and execution.
