=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
  CC=$(DEB_HOST_GNU_TYPE)-gcc
else
  CC=gcc
endif

DEB_BUILD_MAINT_OPTIONS := hardening=+all
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

LD_SO_PATH := $(shell readelf -e /usr/bin/dash | grep Requesting | sed 's/.$$//' | rev | cut -d" " -f1 | rev)

%:
	dh $@ --with autoreconf --exclude=.la

override_dh_auto_configure:
	dh_auto_configure -- \
		--without-rpm --with-audit \
		--with-systemdsystemunitdir=/lib/systemd/system

override_dh_install:
	# generate rules for python
	sed -i "s/%python3_path%/`readlink -f /usr/bin/python3 | \
		sed 's/\//\\\\\//g'`/g" \
		$(CURDIR)/debian/fapolicyd/usr/share/fapolicyd/sample-rules/*.rules
	# Detect run time linker directly from dash
	sed -i "s|%ld_so_path%|`realpath $(LD_SO_PATH)`|g" \
		$(CURDIR)/debian/fapolicyd/usr/share/fapolicyd/sample-rules/*.rules

	dh_install

	# copy rules
	cp $(CURDIR)/debian/fapolicyd/usr/share/fapolicyd/sample-rules/90-deny-execute.rules \
		$(CURDIR)/debian/fapolicyd/etc/fapolicyd/rules.d/.

	rm -rf $(CURDIR)/debian/fapolicyd/usr/lib/*/*.la
	rm -rf $(CURDIR)/debian/fapolicyd/usr/lib/*/*.a
	rm -rf $(CURDIR)/debian/fapolicyd/etc/bash_completion.d
	find $(CURDIR)/debian/fapolicyd -type d -empty -delete
