## fapolicyd 1.3.2+20231212+git973a86d1b4

=== debian/changelog ===
fapolicyd (1.3.2+20231212+git973a86d1b4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:34 +1100

fapolicyd (1.3.2+20231212+git973a86d1b4-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:53:31 +0000

fapolicyd (1.3.2+20231212+git973a86d1b4-1) unstable; urgency=medium

  * Snapshot, taken from the main (20231212)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Dec 2023 06:38:23 +0900

fapolicyd (1.3.2-1) unstable; urgency=medium

  * Update to 1.3.2.
  * Fix FTBFS when user has more than 16 supplementary groups (Closes: #1051181)
    Add d/debian/patches/0008-Fix-FTBFS-cant-build-package-when-user.patch.
    Thank to Russell Coker <russell@coker.com.au>.
  * Drop rpmdb drom trust variable from fapolicyd.conf.
    + Add d/patches/0009-fapolicyd.conf-Drop-rpmdb-from-trust-variable.patch.
  * d/patches: Remove unnecessary patches.
  * Refresh d/patches/0007-Install-service-file-to-usr-lib-systemd.patch
  * Add support deb package.
    + d/rules: Set --with-deb to configure.
    + d/control: Add dpkg-dev to Build-Depends.
  * Fix build issue by libmd linkng.
    Add d/patches/0010-configure.ac-Swap-checkong-libmd-and-libdpkg.patch.
  * d/rules: Do not copy 90-deny-execute.rules to /etc/fapolicyd/rules.d.
  * d/rules: Disable start fapolicyd.service.
  * d/README.Debian: Update.
  * d/patches: Add 0011-Fix-section-number-of-man-files.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 06 Nov 2023 09:16:04 +0900
