=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: fapolicyd
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Uploaders: Fukui Daichi <a.dog.will.talk@akane.waseda.jp>
 Section: utils
 Priority: optional
@@ -11,7 +12,8 @@
 	       uthash-dev,
 	       libmagic-dev,
 	       libseccomp-dev,
-	       liblmdb-dev
+	       liblmdb-dev,
+	       libdpkg-dev
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/fapolicyd
