=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,15 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--without-rpm --with-audit \
+		--without-rpm \
+		--with-deb \
+		--with-audit \
 		--with-systemdsystemunitdir=/lib/systemd/system
+
+
+# override_dh_installinit:
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --no-start
 
 override_dh_install:
 	# generate rules for python
@@ -32,10 +39,6 @@
 
 	dh_install
 
-	# copy rules
-	cp $(CURDIR)/debian/fapolicyd/usr/share/fapolicyd/sample-rules/90-deny-execute.rules \
-		$(CURDIR)/debian/fapolicyd/etc/fapolicyd/rules.d/.
-
 	rm -rf $(CURDIR)/debian/fapolicyd/usr/lib/*/*.la
 	rm -rf $(CURDIR)/debian/fapolicyd/usr/lib/*/*.a
 	rm -rf $(CURDIR)/debian/fapolicyd/etc/bash_completion.d
