## fapolicyd 1.3.4

=== debian/changelog ===
fapolicyd (1.3.4-1) unstable; urgency=medium

  * New upstream released.
  * d/patches: Refresh patches
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)
  * d/copyright: Update copyrigh year

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 12 Apr 2025 08:02:45 +0900

fapolicyd (1.3.2+20231212+git973a86d1b4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move aliased files from / to /usr (DEP17) (Closes: #1073690)

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Oct 2024 13:59:27 +0200
