## fapolicyd 1.3.5

=== debian/changelog ===
fapolicyd (1.3.5-1) unstable; urgency=medium

  * New upstream released.
  * d/copyright:
    - Fixes lintian old-fsf-address-in-copyright-file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 12 Aug 2025 07:57:48 +0900
