## fapolicyd 1.3.6

=== debian/changelog ===
fapolicyd (1.3.6-1) unstable; urgency=medium

  * New upstream released.
  * d/patches:
    - Update 0002-fapolicyd.conf-Drop-rpmdb-from-trust-variable.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 07 Sep 2025 17:27:59 +0900
