=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: fapolicyd
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Uploaders: Fukui Daichi <a.dog.will.talk@akane.waseda.jp>
 Section: utils
 Priority: optional
@@ -14,7 +13,7 @@
 	       libseccomp-dev,
 	       liblmdb-dev,
 	       libdpkg-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/fapolicyd
 Vcs-Git: https://salsa.debian.org/debian/fapolicyd.git
