=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fapolicyd-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/linux-application-whitelisting/fapolicyd/tags .*/v?(\d\S*)\.tar\.gz
