## fapolicyd 1.4.3

=== debian/changelog ===
fapolicyd (1.4.3-1) unstable; urgency=medium

  * New upstream released.
  * d/patches: Refresh 0002-fapolicyd.conf-Drop-rpmdb-from-trust-variable.patch.
  * d/copyright: Update copyright year.
  * d/control:
    + Remove redundant Rules-Requires-Root field.
    + Update Standards-Version: 4.7.3.
    + Remove redundant Priority field.
  * d/watch: Update version to 5.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 23 Jan 2026 14:24:33 +0900
