=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Uploaders: Fukui Daichi <a.dog.will.talk@akane.waseda.jp>
 Section: utils
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
 	       dh-exec,
 	       libudev-dev,
@@ -13,8 +12,7 @@
 	       libseccomp-dev,
 	       liblmdb-dev,
 	       libdpkg-dev
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/fapolicyd
 Vcs-Git: https://salsa.debian.org/debian/fapolicyd.git
 Homepage: https://github.com/linux-application-whitelisting/fapolicyd
