=== debian/watch ===
Version: 5

Template: Github
Owner: linux-application-whitelisting
Project: fapolicyd
